@charset "utf-8";
/* CSS Document */

body {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	font-family: verdana
}
/*HEADER*/

header {
	height: 200px;
	max-width: 1024px;
	width: 100%;
	position: fixed;
	top: 0px;
	background-color: rgba(255,255,255,0.9)
}
h1 a {
	float: left;
	margin-top: 75px;
	margin-left: 2%;
	color: rgba(102,112,77,1.00);
	letter-spacing: 20px;
	font-weight: normal;
	font-size: 20px;
	text-decoration: none;
}
ul {
	float: right;
	list-style-type: none;
	margin-top: 80px;
	margin-right: 2%;
}
li {
	display: inline;
	padding-left: 30px;
	text-align: left;
	clear: none;
	float: none;
	top: 0px;
}
li a {
	text-decoration: none;
	color: #66704D;
	font-size: 14px;
	letter-spacing: 5px;
}
/*MAIN*/


main {
	margin: 210px 1% auto 1%;
	height: auto;
	max-width: 1024px;
}
.contact-box {
	background-image: url("images/Contact.jpg");
	background-size: cover;
	height: 200px;
	width: auto;
}

h3 {
	letter-spacing: 15px;
	color: #66704D;
	font-weight: normal;
	font-size: 20px;
}
.contact {
	letter-spacing: 5px;
	color: #66704D;
	font-size: 18px;
	font-weight: normal;
}

.social {
	display: block;
	width: 100%;
	max-width:1024px;
	list-style-type: none;
	text-align: left;
	margin: 0 1% 0 2%;
}
.social li {
	display: block;
	padding-left: 10px;
}

.social li a img {
	width: auto;
	height: 2.5em;
	padding: 0.5em 0em 0.5em 0.5em;
}

.social p {
	font-size: 18px;
	letter-spacing: 5px;
	color: #66704D;
	padding: 0px 0px 0px 10px;
	display: block;
}

/*FOOTER*/
footer {
	height: 100px;
	max-width: 1024px;
	width: 100%;
	bottom: 0px;
	font-family: verdana;
	letter-spacing: 5px;
	font-size: 15px;
	color: #66704D;
}
.footer_legal {
	float: right;
	margin-top: 40px;
	margin-right: 2%;
	margin-left: 2%;
	letter-spacing: 5px;
	font-size: 15px;
	color: #66704D;
}

/*1024 width*/
@media only screen and (max-width:1024px) {
h1 a {
	float: left;
	margin-top: 30px;
	margin-left: 2%;
	color: #66704D;
	letter-spacing: 20px;
	font-weight: normal;
	font-size:20px;
	width: 300px;
	line-height: 50px;
}
ul {
	float: right;
	list-style-type: none;
	margin-top: 60px;
	margin-right: 2%;
}
li {
	display: inline;
	padding-left: 10px;
}
li a {
	text-decoration: none;
	color: #66704D;
	font-size: 14px;
	letter-spacing: 5px;
}
}

/*Tablet*/
@media only screen and (max-width:768px) {

header {
		height: 100px;
	}
	
h1 a {
	margin-top: 0px;
	letter-spacing: 20px;
	font-size: 20px;
	width: 2px;
	line-height: 40px;
}
ul {
	margin-top: 0px;
	width: 120px;
}
li {
	display: block;
	line-height: 25px;
	margin-right: 2%;
}
li a {
	font-size: 15px;
	letter-spacing: 5px;
	float: right;
	padding-top: 0px;
}

main {margin-top: 120px;}	
	
.contact-box {
	height: 100px;
	}	
	
.contact {font-size: 15px;}
	
.social {
	display: block;
	width: 100%;
	max-width:1024px;
	list-style-type: none;
	text-align: left;
	margin-top: 0px;
}
	
.social li {
	display: block;
	padding-left: 0px;
	margin-left: 0px;
}

.social li a img {
	width: auto;
	height: 2em;
	padding: 0;
}

.social p {
	font-size: 15px;
	letter-spacing: 5px;
	color: #66704D;
	padding: 0px 0px 0px 5px;
	display: block;
	}

.footer_legal {
	float: left;
	font-size: 15px;
}

/*Mobile*/
@media only screen and (max-width:400px) {
	
	header {
		height:120px;
	}
	
h1 a {
	float: none;
	margin-top: 0px;
	margin-left: 5%;
	color: #66704D;
	letter-spacing: 17px;
	font-size: 17px;
	width: 2px;
	line-height: 25px;
	display: block;
}
ul {
	float: none;
	margin-top: 0;
	margin-left: 5%;
	width: auto;
	display: inline;
	padding-left: 0px;
}
li {
	display: inline-block;
	line-height: 15px;
	margin-right: 0%;
	margin-left: 0%;
	padding-left: 0px;
}
li a {
	font-size: 13px;
	letter-spacing: 2px;
	padding-right: 5px;
}
	
h3 {
	margin-left:5%;
	}
	
	
.contact {
	font-size: 13px;
	margin-left:5%;
	}

.contact-box {
	height: 100px;
	margin-left:5%;
	margin-right:5%;
	}	
	
.social {
	display: block;
	width: 100%;
	max-width:1024px;
	list-style-type: none;
	text-align: left;
	margin-top: 0px;
	margin-left:5%;
	margin-right:5%;
}
	
.social li {
	display: block;
	padding-left: 0px;
	margin-left: 0px;
	margin-right:5%;
}

.social li a img {
	width: auto;
	height: 2em;
	padding: 0;
}

.social p {
	font-size: 13px;
	letter-spacing: 1px;
	color: #66704D;
	padding: 0px 0px 0px 0px;
	display: block;
	}

.footer_legal {
	font-size: 10px;
	float: left;
}
}
